streaming_request.h File Reference
`#include <core/net/http/request.h>`
Include dependency graph for streaming_request.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | core::net::http::StreamingRequest
| The StreamingRequest class encapsulates a request for a web resource, streaming data to the receiver as it receives in addition to accumulating all incoming data. More...

## Namespaces

namespace | core
namespace | core::net
namespace | core::net::http